Subject: Trainer Candidate - Neha Mahajan
From: Neha Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 05:49:48 -0500

| | Tech Support Test

Name | Neha Mahajan
E-mail | [email-masked]
Phone Number | (+91) 9958678026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zomato | Senior Associate- Quality | 18th Nov 2022 | 47000
Previous Employer 1 | Zomato | Senior Associate | 19th Sep 2019 | 38000
Previous Employer 2 | Akosha | Associate | 16th May 2016 | 25000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | I worked as an Quality Analyst- Logistic with Zomato. My role is to monitor calls and ticket resolution provided by Agent. Accordingly share the time to time feedback, calibration sessions, training and providing report as per the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Since our company outsourced all the support to vendor sites, we are providing Quality training to them. So sometimes it becomes difficult to coordinate with them. We were a team of 10 QA's managing the Audit and report part, there was a time when we were running short of QA's, and we had to take sessions with the Vendor. As a Senior QA in a team, I had to manage things on my own so that my peers not get suffer. Anyhow, I managed to take training and Certification sessions with them and manage within the team well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Everyone providing resolution to a problem is customer service. The way you provide makes it different.
1. Should have in-depth knowledge of process.
2. Should a great listener and resolution provider.
3. Provide end to end resolution calmly.
4. Should think the problem of customer as his/her own problem.
5. Make customer feels comfortable and light by talking to them.
6. Follow-up with the customer is most important part to build the best customer experience

What according to you makes you a good candidate for this position? | I have the zeal and the attitude to excel in this role. I have been learning a lot of new things which can help me perform better and contribute to the business. I am quick learner and always try to experiment on things to get some new result.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |